CVE-1999-0627

Properties

Published:
29.02.1992
Updated:
17.10.2006
Patch available:
Severity:
High
CVSS vector:
(AV:R/AC:L/Au:NR/C:P/I:P/A:P/B:N) Approximated
Product:
IBM: AIX
IBM: AIX

Vulnerability description

The rexd service is running, which uses weak authentication that can allow an attacker to execute commands.

References:

Security Focus: http://securityfocus.com/bid/37
CERT: http://www.cert.org/advisories/CA-92.05.AIX.REXD.Daemon.vulnerability.html
IBM: http://service.software.ibm.com/rs6k/fixes.html